ul.opinions_top{display:block;}
ul.opinions_top li{display:inline-block; position:relative; width: 39%; height:80px; overflow:hidden; margin-left:5px; float:left;}
ul.opinions_top li a{display:block; text-decoration:none;}
ul.opinions_top li img{position:absolute; bottom:0;}
div.opinion_top_info{padding-left:70px; color:#000; margin-top:10px;}
div.opinion_top_name{font-size:1.2em; font-weight:bold;}
div.opinion_top_position{font-size:1.1em; margin-top:3px; font-style:italic; color:#565656;}
div.opinion_top_quote{font-size:1.2em; line-height:1.2; margin-top:3px;}